@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@200&family=Nunito+Sans:wght@300&family=Poppins:wght@200&family=Rubik&display=swap');
html{
    scroll-behavior: smooth;
}

*{
    font-family: 'Rubik', sans-serif;

}
body{
    margin:0%;
}





/*Header*/
header{
    background-color: black;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    
}
header img{
    padding: 3rem;
}
.navegacio{
    background-color: #db0030;
    display: flex;
    justify-content: center;
    padding: 0.5rem;
    position: sticky;
    top:0;
    z-index: 3;

}
.navegacio a{
    padding: 1.5rem;
    text-decoration: none;
    color: white;
}
.navegacio a:hover{
   color: #edbb00;
   background-color: #004d98;
   transition: 300ms linear;

}
/*Header*/



h2{
    color:#004d98;
    justify-content: center;
    display: flex;
    margin-bottom: 0%;
    margin-top: 3rem;
}



/*Titulares*/
.linia-titulares{
    display: flex;
    justify-content: center;
}
.titulares{
    display: flex;
    flex-direction: column;
    border-bottom: dashed #004d98 2px;
}
.titulares h3{
    color:#edbb00;
    padding:15px;
}
.titulares article{
    margin:2rem;
    display: inline-block;
    width: 600px;
    height: 600px;
    border: solid #edbb00 2px;
    border-radius: 2%;
}
.titulares p{
    padding:0% 0.5rem 0% 0.5rem;
    text-align: justify;
}
.titulares a{
    background-color: #edbb00;
    text-decoration: none;
    color: black;
    border-radius: 20%;
    text-decoration: none;
    margin-bottom: 0.5rem;
    float: right;
    padding:1%;
    margin:5%;
}
.titulares a:hover , .noticias a:hover{
    color:white;
    font-weight: bold;
    text-decoration: underline;
    background-color: #004d98;
    transition: 300ms linear;
    transform: scale(1.2, 1.2);
}
.titulares article img{
    width: 100%;
    height: 50%;
    border-radius: 2% 2% 0% 0%;
}
/*Titulares*/



/*Proximos partidos*/
.section2{
    display: flex;
    flex-direction: row;
}
.proximos-partidos{
    width: 20%;
    margin: 2rem 0rem 0rem 0rem;
    width: 20%;
    background-color: #db0030;
}
.proximos-partidos h2{
    color:#edbb00;
    text-decoration: underline;
}
.proximos-partidos h4{
    color:#004d98;
    background-color: white;
    border-right:solid #db0030 10px;
    border-left: solid #db0030 10px;
    display: flex;
    justify-content: center;
}
.proximos-partidos p{
    color:white;
    display: flex;
    text-align: justify;
    margin:1rem;
}
.proximos-partidos div{
    padding-top: 1rem;
}
/*Proximos partidos*/



/*Noticias*/
.noticias{
    display: flex;
    flex-direction: column;
    width: 80%;
    margin-bottom: 2rem;
}
.linia-noticia{
    display: flex;
    justify-content: space-around;
    margin: 1rem 0rem 1rem 1rem;
}
.noticias h3{
    color:#edbb00;
    padding:15px;
}
.noticias article{
    width: 40%;
    display: flex;
    flex-direction: column;
    text-align: justify;
}
.noticias img{
    width: 100%;
    height: 75%;
    border-radius: 1% 1% 1% 1%;
}
.noticias a{
    display: flex;
    text-decoration: none;
    position: relative;
    top:-40px;
    color: black;
    background-color: #edbb00;
    justify-content: end;

}
/*Noticias*/



/*Ranking*/
.ranking{
    background-color: #004d98;
    display: flex;
    flex-direction: column;
}
.ranking h2, .ranking p, .ranking h3{
    display: flex;
    justify-content: center;
    color:#edbb00;
}
.ranking h2{
    margin-bottom: 2rem;
}
.ranking-content{
    display: flex;
    justify-content: space-around;
    margin: 1rem;
}
.ranking img{
    border-radius: 50%;
    width: 7rem;
    height: 7rem;
}
.ranking img:hover{
    transform: scale(1.5, 1.5);
}
/*Ranking*/



/*Footer*/
footer{
    display: flex;
    justify-content: space-around;
    background-color: #edbb00;
    margin: 0rem;
}
.rrss img{
    display: inline-block;
    width: 2rem;
    height: 2rem;
    margin-top: 2rem;
}
/*Footer*/